@charset "UTF-8";
/* CSS Document */


a:link {
	color: #dd6844;
	text-decoration: none;
}
a:hover {
	color: #6e7d38;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/League_Gothic-webfont.eot');
    src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1{ 
	font-family: LeagueGothicRegular, sans-serif;
	font-size: 24px;
	color: #333333;
	font-weight: 100;
	}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #808185;
	line-height: 24px;
	font-weight:bold;
}
.titlebigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #808185;
	line-height: 24px;
	font-weight:bold;
}
.titlepale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #a2a3a7;
	line-height: 22px;
	font-weight:bold;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-weight:normal;
	text-decoration: none;
	color: #333;
	margin:auto 0;
	text-align:center;
	position:relative;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight:normal;
	color: #414143;
}
#topNav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 20px;
	font-weight:bold;
	color: #333;
}


